{
    "txt_infoCtDimDown": "frío",
    "txt_infoCtDimUp": "cálido",
    "txt_infoCtDim": "cambiar el calor/frío",
    "func_colorTemp_info": "Pulsación larga",
    "opt_ctDown": "gradualmente más frío",
    "opt_ctUp": "gradualmente más caliente",
    "txt_nodeIkeaSwitchEditor": "Nota: Las luces de IKEA no soportan esta función.",
    "sel_sat": "Saturación",
    "txt_verySlow": "muy lento",
    "txt_slow": "lento",
    "txt_medium": "medio",
    "txt_fast": "Rápido",
    "txt_veryFast": "muy rápido",
    "sel_cros": "Cruzando",
    "opt_toggleColorLoop": "cambiar el bucle de color",
    "opt_stopColorLoop": "detener el bucle de color",
    "opt_startColorLoop": "iniciar el bucle de color",
    "txt_gestureNotSupported": "acción no disponible para el gesto",
    "txt_infoPushDimDown": "atenuando y apagando...",
    "txt_infoPushDimUp": "oscureciendo y encendiendo",
    "txt_infoPushDim": "cambiar la atenuación hacia arriba/abajo, encendido/apagado",
    "func_dimming_info": "Pulsación larga tenue, pulsación corta on/off",
    "sel_steps": "Incremento",
    "opt_dimDown": "atenuando...",
    "opt_dimUp": "oscurecerse",
    "txt_infoDimDown": "La escena se atenúa",
    "txt_infoDimUp": "La escena se oscurece",
    "txt_infoNothing": "no hay acción",
    "txt_long_press": "pulsación larga de la tecla",
    "opt_callSelectedSceneHead": "Seleccione la escena...",
    "opt_callPrevScene": "llamar a la escena anterior",
    "opt_callNextScene": "llamar a la siguiente escena",
    "txt_short_press": "pulsación de una tecla corta",
    "txt_emptyScenelistInfo": "no existen escenas",
    "opt_allOff": "Apagar todo",
    "info_allOff": "apagar las luces de cada grupo",
    "opt_toggleOnOff": "cambiar",
    "opt_off": "Apagar.",
    "opt_on": "enciende...",
    "txt_noSwitch": "Aún no hay interruptores vinculados al grupo.",
    "text_main_listHead": "Asignación de teclas",
    "btn_delete_keyRule": "Borrar la asignación de teclas",
    "btn_save": "Guardar",
    "btn_dismiss": "Descarte",
    "nav_dialog_head": "La asignación de la clave ha cambiado",
    "create_switch_control_info": "Enlaza el interruptor con el grupo para poder asignar las teclas libremente",
    "nav_btn_LinkSwitch": "Interruptores de enlace",
    "text_switch_edit": "Cambiar el editor",
    "txt_rotate_ccw_short": "rotar la CCW",
    "txt_rotate_cw_short": "rotar CW",
    "txt_drop": "dejar caer",
    "txt_knock": "2 &times; golpe",
    "txt_rotate_ccw": "girar en el sentido contrario a las agujas del reloj",
    "txt_push": "diapositiva",
    "txt_rotate_cw": "gira en el sentido de las agujas del reloj",
    "txt_flip90": "Inclinación de 90°.",
    "txt_flip180": "Inclinación de 180°.",
    "txt_shake": "agitar",
    "text_rename_sensor": "Renombrar el sensor",
    "btn_cancel": "Cancelar",
    "btn_rename": "Renombrar",
    "btn_deleteRule": "Regla de eliminación",
    "txt_sureDeleteRule": "¿Borrar la regla permanentemente?",
    "btn_delete": "Eliminar",
    "txt_unsupported_h1": "Este punto de vista aún no está respaldado.",
    "txt_unsupported_h1_small": "Por favor, utilice la tableta en formato horizontal o el PC."
}
